## exabgp 3.4.12

=== debian/changelog ===
exabgp (3.4.12-2) unstable; urgency=medium

  * Disable more control tests. They seem to be unreliable when run in
    unusual conditions. Closes: #793509.

 -- Vincent Bernat <bernat@debian.org>  Sat, 25 Jul 2015 14:32:59 +0200

exabgp (3.4.12-1) unstable; urgency=medium

  * New upstream version.
  * Drop the two previously introduced patches.

 -- Vincent Bernat <bernat@debian.org>  Thu, 23 Jul 2015 15:13:04 +0200

exabgp (3.4.11-3) unstable; urgency=medium

  * Exclude Debian versions from debian/watch.
  * Add two patches fixing decoding of incoming BGP messages:
     - 0001-fix-update-decoding.patch
     - 0001-fix-EOR-parsing.patch

 -- Vincent Bernat <bernat@debian.org>  Tue, 07 Jul 2015 10:35:24 +0200

exabgp (3.4.11-2) unstable; urgency=medium

  * Move processes/healthcheck.py in the same way we moved other files in
    /etc/exabgp/processes: check if it is present in the configuration
    file first.
  * Depends on python-pkg-resources which is needed and not discovered
    automatically for entry points. Closes: #789915.

 -- Vincent Bernat <bernat@debian.org>  Thu, 25 Jun 2015 11:02:11 +0200

exabgp (3.4.11-1) unstable; urgency=medium

  * New upstream release.
     + RFC documents not shipped anymore. Closes: #753829.
  * New maintainer. Thanks to Henry-Nicolas for maintaining ExaBGP
    packaging up to this release.
  * Many packaging changes. First, we just fork off the packaging as
    provided upstream, with the exception of the changelog. The changes
    are:
     + Update short and long description.
     + Rewrite of debian/copyright.
     + Move away from /etc/default to start or not start ExaBGP. A user
       has to use the dedicated mechanisms for its init system. Moreover, if
       no configuration file exists, don't start.
     + Don't provide an empty default configuration file and remove it if
       there is one (unchanged).
     + Remove unused lintian override.
  * Update debian/control's Vcs-* fields to use the appropriate branch.
  * Switch to 3.0 (quilt) format.
  * Add upstart script, thanks to Pierre-Yves Kerembellec.
  * Add back debian/watch.
  * Skip some unreliable tests.
  * Don't ship /usr/sbin/healthcheck. The name is too generic, this is not
    a script to run as a standalone script. A user should use "python -m
    exabgp.application.healthcheck" instead.

 -- Vincent Bernat <bernat@debian.org>  Wed, 24 Jun 2015 14:13:12 +0200

exabgp (3.3.1-1) unstable; urgency=low

  * New upstream release
  * Bump python minimal required version (2.7)
  * Closes: #726066 Debian packaging improvements proposed by Vincent Bernat
  * Closes: #703774 not existent rundir (/var/run/exabgp) after reboot

 -- Henry-Nicolas Tourneur <henry.nicolas@tourneur.be>  Sat, 8 Mar 2014 19:07:00 +0000

exabgp (3.1.6-1) unstable; urgency=low
  * New upstream release
  * Closes: #697742 incorrect ucf usage in postrm script.
  * Closes: #699363 incorrect rmdir usage in postinst

 -- Henry-Nicolas Tourneur <henry.nicolas@tourneur.be>  Fri, 8 Mar 2013 12:00:00 +0000

exabgp (3.1.1-1) unstable; urgency=low
  
  * New upstream release
  * Closes: #687134 debconf abuse, notice of software behavior take places under
    NEWS.Debian, not in a debconf screen, information moved accordingly.
  * Closes: #693338 Japanese translation removed since debconf template is out.
  * Closes: #697178 Russian translation removed since debconf template is out.
  * Closes: #689533 UCF-based conf added. 
    No more manual changes to exabgp.env, thanks to Federico Ceratto.
            

 -- Henry-Nicolas Tourneur <henry.nicolas@tourneur.be>  Wed, 02 Jan 2013 11:42:00 +0000

exabgp (3.0.11-1) unstable; urgency=low
  
  * New upstream release
  * Closes: #687134 (debconf abuse)

 -- Henry-Nicolas Tourneur <henry.nicolas@tourneur.be>  Mon, 21 Nov 2012 18:19:00 +0000

exabgp (3.0.10-1) unstable; urgency=low
  
  * New upstream release

 -- Henry-Nicolas Tourneur <henry.nicolas@tourneur.be>  Thu, 06 Sep 2012 12:34:56 +0000

exabgp (3.0.9-1) unstable; urgency=low
  
  * New upstream release

 -- Henry-Nicolas Tourneur <henry.nicolas@tourneur.be>  Wed, 05 Sep 2012 12:34:56 +0000

exabgp (3.0.8-1) unstable; urgency=low
  
  * Improved init script for /var/run checks

 -- Henry-Nicolas Tourneur <henry.nicolas@tourneur.be>  Sat, 25 Aug 2012 13:32:00 +0000

exabgp (3.0.7-1) unstable; urgency=low
  
  * New upstream release
  * Fix configuration parser when multiple flows are provided

 -- Henry-Nicolas Tourneur <henry.nicolas@tourneur.be>  Sun, 19 Aug 2012 20:00:00 +0000

exabgp (3.0.6-1) unstable; urgency=low
  
  * New upstream release
  * Debian packaging adapted for new configuration template
  * Improved init script

 -- Henry-Nicolas Tourneur <henry.nicolas@tourneur.be>  Sun, 12 Aug 2012 13:42:00 +0000

exabgp (2.0.8-1) unstable; urgency=low
  
  * New upstream release
  * Fix the update grouping which could cause bigger than allowed updates
  * Fix caller script path detection issue

 -- Henry-Nicolas Tourneur <henry.nicolas@tourneur.be>  Sat, 31 Mar 2012 12:00:00 +0000

exabgp (2.0.7-1) unstable; urgency=low
  
  * New upstream release
  * Fix bad clean target for build/ directory

 -- Henry-Nicolas Tourneur <henry.nicolas@tourneur.be>  Thu, 22 Mar 2012 12:00:00 +0000

exabgp (2.0.6-1) unstable; urgency=low
  
  * New upstream release
  * Group BGP updates up to 4096 bytes
  * Closes: #661472

 -- Henry-Nicolas Tourneur <henry.nicolas@tourneur.be>  Wed, 28 Feb 2012 20:00:00 +0000

exabgp (2.0.5-1) unstable; urgency=low
  
  * New upstream release
  * Fix bad flowspec component size calculation for large flow routes
  * Fix bad attribute generation for attributes bigger than 256 chars
  * Fix passing arguments to the helper programsP

 -- Henry-Nicolas Tourneur <henry.nicolas@tourneur.be>  Wed, 10 Feb 2012 20:00:00 +0000

exabgp (2.0.4-1) unstable; urgency=low
  
  * New upstream release
  * Fix bug when signal are sent


