## exabgp 4.0.2

=== requirements.txt ===
# ExaBGP dependencies are included in its code tree
# You only need to install the following for :

# healthcheck.py
ipaddr

# running the test suite/code
nose
psutil
