## exabgp 3.4.13

=== debian/changelog ===
exabgp (3.4.13-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Thu, 24 Sep 2015 16:36:02 +0200

exabgp (3.4.12-3) unstable; urgency=medium

  * init: use --folder to tell ExaBGP the location of /etc/exabgp
  * init: let ExaBGP drops privileges itself.

 -- Vincent Bernat <bernat@debian.org>  Fri, 21 Aug 2015 18:38:37 +0200
