=== debian/control ===
Source: exabgp
Maintainer: Vincent Bernat <bernat@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper (>= 9),
               python (>= 2.7),
               python-setuptools,
               python-ipaddr,
               python-psutil,
               python-nose
Standards-Version: 3.9.6
Homepage: https://github.com/Exa-Networks/exabgp
Vcs-Browser: https://github.com/Exa-Networks/exabgp/tree/debian/sid
Vcs-Git: https://github.com/Exa-Networks/exabgp.git -b debian/sid

Package: exabgp
Architecture: all
Pre-Depends: debconf (>= 1.5.34),
             dpkg (>= 1.15.7.2)
Depends: ${misc:Depends},
         ${python:Depends},
         python-pkg-resources,
         adduser,
         ucf
Description: BGP swiss army knife of networking
 ExaBGP allows engineers to control their network from commodity
 servers. Think of it as Software Defined Networking using BGP by
 transforming BGP messages into friendly plain text or JSON.
 .
 Current documented use cases include DDOS mitigation, network
 visualisation, service high availability, anycast.
 .
 It features ASN4 (RFC 4893), IPv6 (RFC 4760), MPLS (RFC 4659), VPLS
 (RFC 4762), Flow (RFC 5575), Graceful Restart (RFC 4724), Enhanced
 Route Refresh (RFC 7313), AIGP (RFC 7311) and more.
