## exabgp 3.4.16

=== debian/changelog ===
exabgp (3.4.16-1) unstable; urgency=medium

  * New upstream release.
  * d/rules: enable back conversation tests.

 -- Vincent Bernat <bernat@debian.org>  Sat, 02 Apr 2016 15:03:17 +0200

exabgp (3.4.15-1) unstable; urgency=medium

  * New upstream release.
  * d/rules: don't run conversation tests (unreliable).
  * d/control: bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Sun, 20 Mar 2016 00:33:06 +0100
