## exabgp 3.4.17

=== debian/changelog ===
exabgp (3.4.17-3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Gaudenz Steinlin <gaudenz@debian.org>  Thu, 09 Feb 2017 21:01:21 +0100

exabgp (3.4.17-3) unstable; urgency=medium

  * d/exabgp.postinst: provide complete paths to dpkg-maintscript-helper.

 -- Vincent Bernat <bernat@debian.org>  Fri, 02 Dec 2016 20:47:18 +0100

exabgp (3.4.17-2) unstable; urgency=medium

  * d/patches: disable again some unreliable tests. Closes: #840310.
  * d/control: depends on lsb-base for the init.d script.

 -- Vincent Bernat <bernat@debian.org>  Mon, 10 Oct 2016 18:36:46 +0200

exabgp (3.4.17-1) unstable; urgency=medium

  * New upstream version.
  * d/control: bump Standards-Version.
  * d/patches: don't disable unittests.
  * d/rules: disable conversation tests. Closes: #839393.

 -- Vincent Bernat <bernat@debian.org>  Sat, 01 Oct 2016 15:57:59 +0200

exabgp (3.4.13-1~bpo8+1) jessie-backports; urgency=medium

  * Backport to Jessie.

 -- Vincent Bernat <bernat@debian.org>  Sat, 23 Jan 2016 11:25:17 +0100
