## exabgp 4.0.2

=== debian/changelog ===
exabgp (4.0.2-2) unstable; urgency=medium

  * d/control: build-depends on python*-pkg-resources. Closes: #880219.

 -- Vincent Bernat <bernat@debian.org>  Sat, 04 Nov 2017 13:59:49 +0100

exabgp (4.0.2-1) unstable; urgency=medium

  [ James Page ]
  * New upstream release (4.0.0).
  * Add Python 3 support:
    - d/control: Add python{3}-exabgp, exabgp-common packages.
    - d/exabgp-common.install: Install /usr/share/exabgp/*.
    - d/control,rules: Switch buildsystem to pybuild.
    - d/rules: Limit unit testing to Python 2 for now.
    - d/control: Add required BD's for Python 3 support.
    - d/python{3}-exabgp.{postinst,prerm}: Install exabgp binary
      using alternatives for Python 2 or Python 3 versions.
  * d/rules: Tidy etc/exabgp/exabgp.env on clean.

  [ Vincent Bernat ]
  * New upstream release (4.0.2).
  * Remove all patches.
  * d/control: bump Standards-Version.
  * d/control: remove exabgp-common package.
  * d/install: do not install content of qa/conf (doesn't exist anymore).
  * d/lintian-overrides: silence warning about upstart.
  * d/lintian-overrides: silence warning about missing manual pages.
  * d/patches: cherry-pick patch to add documentation to systemd unit.
  * d/patches: cherry-pick patch to fix ini writing for tcp.bind.
  * d/copyright: updates.
  * d/postinst: prefer Python 3 to run exabgp (add an entry to NEWS.Debian
    for that).

 -- Vincent Bernat <bernat@debian.org>  Fri, 13 Oct 2017 20:54:55 +0200
