=== debian/watch ===
version=3
https://github.com/Exa-Networks/exabgp/releases .*/v?(\d[^-]*)\.tar\.gz
