## exabgp 4.0.8

=== debian/changelog ===
exabgp (4.0.8-1) unstable; urgency=medium

  * New upstream release.
    - Compatibility with Python 3.7. Closes: #904390.
  * d/patches: remove merged patches.

 -- Vincent Bernat <bernat@debian.org>  Tue, 24 Jul 2018 07:47:22 +0200

exabgp (4.0.6-2) unstable; urgency=medium

  * d/postinst: add exabgpcli to the alternative system.

 -- Vincent Bernat <bernat@debian.org>  Sat, 28 Apr 2018 20:24:37 +0200

exabgp (4.0.6-1) unstable; urgency=medium

  * New upstream release.
  * d/patches: drop all patches.
  * d/patches: add patch to fix BGP Flowspec tests.
  * d/patches: fix a decoding test.
  * d/rules: also run tests with Python 3.
  * d/rules: move exabgpcli as python*-exabgpcli.

 -- Vincent Bernat <bernat@debian.org>  Sat, 28 Apr 2018 16:45:39 +0200
