=== debian/rules ===
--- 
+++ 
@@ -14,10 +14,12 @@
 	mkdir -p $(CURDIR)/debian/python-exabgp/usr/sbin $(CURDIR)/debian/python3-exabgp/usr/sbin
 	mv $(CURDIR)/debian/python-exabgp/usr/bin/exabgp $(CURDIR)/debian/python-exabgp/usr/sbin/python2-exabgp
 	mv $(CURDIR)/debian/python3-exabgp/usr/bin/exabgp $(CURDIR)/debian/python3-exabgp/usr/sbin/python3-exabgp
+	mv $(CURDIR)/debian/python-exabgp/usr/bin/exabgpcli $(CURDIR)/debian/python-exabgp/usr/sbin/python2-exabgpcli
+	mv $(CURDIR)/debian/python3-exabgp/usr/bin/exabgpcli $(CURDIR)/debian/python3-exabgp/usr/sbin/python3-exabgpcli
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	set -e; set -x; for pyvers in $(PYTHONS); do \
+	set -e; set -x; for pyvers in $(PYTHONS) $(PYTHON3S); do \
 		PYMAJOR=`echo $$pyvers | cut -d '.' -f 1`; \
 		env INTERPRETER=python$$pyvers sbin/exabgp --fi > etc/exabgp/exabgp.env ; \
 		env INTERPRETER=python$$pyvers ./qa/bin/parsing ; \
