## exabgp 4.2.4

=== debian/changelog ===
exabgp (4.2.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete upstart support.
  * Fix day-of-week for changelog entries 3.0.11-1, 2.0.6-1, 2.0.5-1,
    2.0.2-1, 2.0.1-1, 2.0.0-1, 1.3.4-2, 1.3.4-1, 1.3.3-2, 1.3.3-1, 1.3.1-
    2, 1.3.1-1, 1.3.0-1, 1.2.0-2.

  [ Vincent Bernat ]
  * New upstream release.
  * d/patches: remove patch applied upstream.
  * d/NEWS: fix name.
  * d/exabgp.*inst: remove migration steps for very old ExaBGP versions.
  * d/rules: remove spurious /usr/etc directory with samples.

 -- Vincent Bernat <bernat@debian.org>  Thu, 23 Jan 2020 19:58:25 +0100

exabgp (4.1.2-1) unstable; urgency=medium

  * New upstream release.
  * d/control: remove support for Python 2. Closes: #936492.
  * d/patches: add patch to make tests succeed when only python3 is
    available.

 -- Vincent Bernat <bernat@debian.org>  Sat, 21 Sep 2019 21:05:46 +0200
