## exabgp 4.2.8

=== debian/changelog ===
exabgp (4.2.8-2) unstable; urgency=medium

  * Patch exabgp.service to fix socket creation on start.
    Closes: #886568.

 -- Vincent Bernat <bernat@debian.org>  Sun, 02 May 2021 17:48:55 +0200

exabgp (4.2.8-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Mon, 25 May 2020 14:43:37 +0200

exabgp (4.2.7-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Wed, 20 May 2020 18:35:19 +0200

exabgp (4.2.6-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sat, 16 May 2020 17:11:05 +0200
