## exabgp 4.2.21

=== debian/changelog ===
exabgp (4.2.21-2) unstable; urgency=medium

  [ Chris Hofstaedtler ]
  * d/rules: let debhelper place systemd unit. (Closes: #1058775)

  [ Vincent Bernat ]
  * d/control: use pytest for tests.
  * d/patch: patch embedded six for Python 3.12. (Closes: #1058181)

 -- Vincent Bernat <bernat@debian.org>  Mon, 01 Jan 2024 08:58:46 +0100

exabgp (4.2.21-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:02:54 +0200

exabgp (4.2.21-1) unstable; urgency=medium

  * New upstream release

 -- Vincent Bernat <bernat@debian.org>  Tue, 26 Jul 2022 12:43:29 +0200

exabgp (4.2.20-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sun, 26 Jun 2022 08:47:05 +0200

exabgp (4.2.19-1) unstable; urgency=medium

  * New upstream release

 -- Vincent Bernat <bernat@debian.org>  Thu, 09 Jun 2022 15:02:01 +0200

exabgp (4.2.18-1) unstable; urgency=medium

  * New upstream release

 -- Vincent Bernat <bernat@debian.org>  Mon, 25 Apr 2022 20:23:46 +0200
