=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Maintainer: Vincent Bernat <bernat@debian.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
-Build-Depends-Indep: python3-nose,
+Build-Depends-Indep: python3-pytest,
                      python3-psutil,
                      python3-six,
-Standards-Version: 4.1.1.0
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/Exa-Networks/exabgp
 Vcs-Browser: https://github.com/Exa-Networks/exabgp/tree/debian/sid
 Vcs-Git: https://github.com/Exa-Networks/exabgp.git -b debian/sid
@@ -38,6 +38,7 @@
 Architecture: all
 Pre-Depends: debconf (>= 1.5.34),
              dpkg (>= 1.15.7.2),
+             ${misc:Pre-Depends}
 Depends: adduser,
          lsb-base (>= 3.2-14),
          python3-exabgp (= ${binary:Version}),
