## exabgp 4.2.22

=== debian/changelog ===
exabgp (4.2.22-2) unstable; urgency=medium

  * d/control: drop dependency on pkg-resources. Closes: #1083382.
  * d/control: drop dependency on lsb-base.

 -- Vincent Bernat <bernat@debian.org>  Fri, 04 Oct 2024 13:53:57 +0200

exabgp (4.2.22-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sat, 15 Jun 2024 19:55:35 +0200
