=== debian/control ===
--- 
+++ 
@@ -18,8 +18,7 @@
 Architecture: all
 Section: python
 Depends: ${misc:Depends},
-         ${python3:Depends},
-         python3-pkg-resources,
+         ${python3:Depends}
 Description: BGP swiss army knife of networking - Python 3 module
  ExaBGP allows engineers to control their network from commodity
  servers. Think of it as Software Defined Networking using BGP by
@@ -40,9 +39,7 @@
              dpkg (>= 1.15.7.2),
              ${misc:Pre-Depends}
 Depends: adduser,
-         lsb-base (>= 3.2-14),
          python3-exabgp (= ${binary:Version}),
-         python3-pkg-resources,
          ucf,
          ${misc:Depends},
          ${python3:Depends},
