=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,8 @@
 	mkdir -p $(CURDIR)/debian/python3-exabgp/usr/sbin
 	mv $(CURDIR)/debian/python3-exabgp/usr/bin/exabgp $(CURDIR)/debian/python3-exabgp/usr/sbin/python3-exabgp
 	mv $(CURDIR)/debian/python3-exabgp/usr/bin/exabgpcli $(CURDIR)/debian/python3-exabgp/usr/sbin/python3-exabgpcli
+	# Let dh place the systemd unit.
+	cp $(CURDIR)/etc/systemd/exabgp.service $(CURDIR)/debian/exabgp.service
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
@@ -20,10 +22,10 @@
 		PYMAJOR=`echo $$pyvers | cut -d '.' -f 1`; \
 		env INTERPRETER=python$$pyvers sbin/exabgp --fi > etc/exabgp/exabgp.env ; \
 		env INTERPRETER=python$$pyvers ./qa/bin/parsing ; \
-		env INTERPRETER=python$$pyvers ETC=$(CURDIR)/etc/exabgp exabgp_log_enable=false python$$pyvers -m nose ./qa/tests/*_test.py ; \
+		env INTERPRETER=python$$pyvers PYTHONPATH=./lib ETC=$(CURDIR)/etc/exabgp exabgp_log_enable=false python$$pyvers -m pytest qa/tests ; \
 	done
 endif
 
 override_dh_auto_clean:
 	dh_auto_clean --buildsystem=pybuild
-	rm -f etc/exabgp/exabgp.env
+	rm -f etc/exabgp/exabgp.env debian/exabgp.service
