## exabgp 4.2.25

=== qa/requirements.txt ===
# running the test suite/code
six
coveralls
nose
psutil
pyasyncore
