=== debian/control ===
--- 
+++ 
@@ -35,9 +35,7 @@
 
 Package: exabgp
 Architecture: all
-Pre-Depends: debconf (>= 1.5.34),
-             dpkg (>= 1.15.7.2),
-             ${misc:Pre-Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Depends: adduser,
          python3-exabgp (= ${binary:Version}),
          ucf,
